# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-07-06 06:38
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('form', '0012_auto_20170704_1928'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fee',
            name='date',
            field=models.DateField(default=datetime.datetime(2017, 7, 6, 6, 38, 9, 590197, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='student',
            name='dob',
            field=models.DateField(blank=True, default=datetime.datetime(2017, 7, 6, 6, 38, 9, 546122, tzinfo=utc), null=True),
        ),
        migrations.AlterField(
            model_name='student',
            name='doe',
            field=models.DateField(blank=True, default=datetime.datetime(2017, 7, 6, 6, 38, 9, 546011, tzinfo=utc), null=True),
        ),
    ]
